/*=========
	in common
============*/


a {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #666;
}

.p_box {
    margin-bottom: 1.5em;
}

.pink {
    color: #ffd2d2;
}

.pink2 {
    color: #ff8b8b;
}

.blue{
    color: #3399ff;
}





@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    .mobHidetxt {
        display: none;
    }
    
    
    
body{margin:0;padding:0;}

img {
	max-width: 100%;
	height: auto;}

#footMenu{
	background:#eee;
	font-size:10pt;
	padding:20px 0 20px 0;
	width:100%;

	}


#footMenu .footMenu_list{margin:0 0 0 20px;	color:#000;}
#footMenu .footMenu_list a{color:#000;}
#footMenu .footMenu_list a:hover{color:#000;}


#copyright .inside{
	background:#999;
	font-size:8pt;
	color:#fff;
	padding:10px 20px 10px 10px;
	}








.drawer-nav li{
	display:inline-block;
	width:100%;
	padding:15px 15px 15px 20px;
	color:#222;
	font-size:12pt;
	font-weight:bold;
	line-height:150%;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
	}
	
.drawer-nav li a{color:#222;}


    /* mobile end */
}







/* ////////// mobile ////////// */

@media screen and (max-width: 767px) {
    br.brPC {
        display: none;
    }
    .onPC {
        display: none;
    }
    .imgPC {
        display: none;
    }
    .d_noneMOB {
        display: none;
    }
        .mobHidetxt {
        display: none;
    }
    


body{bockground:#fff;}

header{
	background:#fff;
    border-top:5px solid #c8373c;
    margin:0;
	
    }

h1{margin:0;padding:0;line-height:100%;}

header #header{width:100%;}



header #header .logo_mob{
	width:70%;
	padding:0 0 0 10px;
	}



    /* mobile end */
}







/* ////////// pc ////////// */

@media print,
screen and (min-width: 768px) {
    br.brMOB {
        display: none;
    }
    .onMOB {
        display: none;
    }
    .imgMOB {
        display: none;
    }
    .d_nonePC {
        display: none;
    }
    .read_more{
        display: none;
    }
    
body{bockground:#fff;}
    
header{background:#c8373c;}
    
    
    
    /* pc end */
}











#header_logo{float:left;padding:0;}


#header_menu .menu_1{font-size:15pt;}
#header_menu .menu_2{float:left;}
#header_menu .menu_3{padding-left:15px;float:left;}
#header_menu .menu_4{padding-left:15px;float:left;}

#header_menu a{color:#fff;}
#header_menu a:hover{color:#990000;}


footer{background:#efefef;}




.wf{
font-family: kinto-sans, sans-serif;
font-weight: 900;
font-style: normal;
}

.wf2{
font-family: kinto-sans, sans-serif;
font-weight: 700;
font-style: normal;
}

.wf3{
font-family: kinto-sans, sans-serif;
font-weight: 500;
font-style: normal;
}

.wf4{
font-family: kinto-sans, sans-serif;
font-weight: 300;
font-style: normal;
}

.wf5{
font-family: kinto-sans, sans-serif;
font-weight: 400;
font-style: normal;
}

.wf6{
font-family: kinto-sans, sans-serif;
font-weight: 100;
font-style: normal;
}





/*=========
	#wrapper
============*/

#wrapper {
    font-size: 1.4rem;
background:#fff;
color:#fff;

}

#wrapper footer {
    font-size: 1.1rem;
}


@media print,
screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
    article#wrapper{
	border:0;
	margin:0;
	padding:0;
	width:100%;
	}


    /* mobile end */
}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    #wrapper {
        width: 100%;
        margin: auto;
        background:#fff;
    }
    /* pc end */
}





/*=========
	#main_contents
============*/




@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
#special #main_contents{
	margin:20px;
	padding:0;
	color:#000;
	}


#special #main_contents .att_area{
	font-size:11pt;
	margin:0
	}



#special #main_contents .toiawase_area{

	width:100%;
	line-height:1.2em;
	margin:0 auto 10px auto;
	padding:15px 0 15px 0;
	font-size:0.95em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#special #main_contents .toiawase_area a:link{

	color:#fff;
}


#special #main_contents .toiawase_area a:visited{

	color:#fff;
}



#special #main_contents .toiawase_area:hover {
    background-color: #d67176;

}



    /* mobile end */
}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    
#special #main_contents{
	margin: 0;
	padding:0;
	width:1080px;
	font-size:11pt;
	border:none;
	color:#000;
	}

#special #main_contents img{
	vertical-align:bottom;
	}

#special #main_contents .to_top{
	clear:both;
	float:right;
	margin:30px 0 10px 0;
	font-size:1.2em;
	color:#d67176;
	}

#special #main_contents .to_top:hover{
	color:#d67176;
	}


#special #main_contents .to_top2:hover{
	color:#d67176;
	}


#special #main_contents a:link { color: #d67176; } 
#special #main_contents a:visited { color: #d67176; }

#special #main_contents .att_area{
	font-size:10pt;
	float:right;
	margin:0 0 20px 0;
	color:#ccc;
}



#special #main_contents .toiawase_area{
	clear:both;
	width:70%;
	line-height:2em;
	margin:10px auto 10px auto;
	padding:15px 0 15px 0;
	font-size:1.6em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#special #main_contents .toiawase_area a:link{

	color:#fff;
}


#special #main_contents .toiawase_area a:visited{

	color:#fff;
}



#special #main_contents .toiawase_area:hover {
    background-color: #d67176;

}


#special #main_contents #pankuzu{margin:10px 0 10px 0;}

    /* pc end */
}













/*=========
	#title
============*/

@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    

#special #main_contents #title{
	width:100%;
	margin:0;
	padding:0;
    font-size:12pt;
    color:#000;
	}


#special #main_contents #title h2{
	margin:0;
	width:100%;
	}


#special #main_contents #title .title_lead{
	margin:20px 10px 20px 10px;
     	font-size:1.1em;
     	letter-spacing:-0.01em;
     	color:#000;
}


#special #main_contents #title .title_lead p{
	margin:0 0 15px 0;
line-height:1.5em;
}




   /* mobile end */
	}
 
    
    




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

	#special #main_contents #title{
	margin:0;
	padding:0;
    position:relative;
    height:780px;
    background:#fff;
	}


#special #main_contents #title h2{
	    position:absolute;
     	top:140px;
     	left:20px;
     	font-size:3.7em;
     	line-height:1.2em;
     	color:#555;
	}

#special #main_contents #title h2 span{
     	letter-spacing:-0.4em;
}





#special #main_contents #title .title_image{
	    position:absolute;
     	top:0;
     	right:0;
     	z-index:90;
}


#special #main_contents #title .title_lead{
	    position:absolute;
     	top:320px;
     	left:20px;
     	color:#555;
     	font-size:1.2em;
     	letter-spacing:-0.01em;
     	z-index:100;
}

#special #main_contents #title .title_lead p{
	margin:0 0 15px 0;
line-height:1.5em;
}



#special #main_contents .waku1{border:1px solid #eee;padding:0 0 40px 0;}

#special #main_contents .waku2{border:1px solid #eee;margin:100px 0 0 0;}

	
    /* pc end */
}











/*=====================
	�����1
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */


    #special #main_contents #suggestion1{

     	font-size:11pt;
        margin:50px 10px 30px 10px;
        padding:0;

    }
    
    #special #main_contents #suggestion1 h3{

        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 5px 0;
    }
    
    
    #special #main_contents #suggestion1 img.fair_btn{
        width:80%;
		float:right;
		padding:20px 0 0 0;
    }
    
    #special #main_contents #suggestion1 .suggestion_lead{
	margin:20px 0 0 0;
	padding:0;
	font-size:1.05em;
	}
    
    
    #special #main_contents #suggestion1 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:170%;
    }
    
    
    #special #main_contents #suggestion1 .suggestion_image{

	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion1 .suggestion_example{
    margin:20px 0 0 0;
    }

    #special #main_contents #suggestion1 .suggestion_example h4{
    margin:0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }

    #special #main_contents #suggestion1 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion1 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion1 .suggestion_example_inner{

    }


    #special #main_contents #suggestion1 .suggestion_example .ex1{
    border-bottom:1px solid #ccc;
    margin:0 0 10px 0;
    padding:20px 0 30px 0;
    font-size:1.1em;
        line-height:160%;
	}

    #special #main_contents #suggestion1 .suggestion_example .ex2{
    margin:0;
    padding:20px 0 0 0; 
    font-size:1.1em;
        line-height:160%;
    }


    #special #main_contents #suggestion1 .suggestion_example .ex_sub_title{
    font-size:1.3em;
    color:#c4333b;
    padding:10px 0 10px 0;
    }




    #special #main_contents #suggestion1 .suggestion_illustration1{
    margin:50px 0 0 0;
    }



    #special #main_contents #suggestion1 .suggestion_illustration1 h4{
    margin:0 0 20px 0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }


    #special #main_contents #suggestion1 .suggestion_illustration1 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion1 .suggestion_illustration1 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion1 .suggestion_illustration1_ex1{

    margin:0 0 0 0;
    padding:0 0 30px 0;
    border-bottom:3px dotted #ccc;
    }

    #special #main_contents #suggestion1 .suggestion_illustration1_ex2{
    margin:30px 0 0 0;

    }


    #special #main_contents #suggestion1 .suggestion_illust_img{
    margin:0 0 0 0;
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail{
    margin:0; 
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail dt{
    padding:20px 0 5px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1.1em;
    line-height:160%;
    }

    
       /* mobile end */
	}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */

    #special #main_contents #suggestion1{
        margin:40px 50px 40px 50px;
        padding:0 0 0 30px;
        border-left:8px solid #d67176;
        color:#000;

    }
    
    #special #main_contents #suggestion1 h3{

        width:100%;
        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 15px 0;
    }
    
    #special #main_contents #suggestion1 .fair_btn{
        margin:10px 0 0 0;
		float:right;
    }
    
    #special #main_contents #suggestion1 .suggestion_lead{
	float:left;
	width:430px;
	margin:30px 40px 0 0;
	padding:0;}
    
    
    #special #main_contents #suggestion1 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:180%;
    }
    
    
    #special #main_contents #suggestion1 .suggestion_image{
	float:left;
	width:470px;
	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion1 .suggestion_example{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion1 .suggestion_example h4{
    margin:0;
    padding:0 0 15px 0;
	font-size:1.7em;
	color:#c84047;
    }

    #special #main_contents #suggestion1 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion1 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion1 .suggestion_example_inner{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
    }


    #special #main_contents #suggestion1 .suggestion_example .ex1{
    border:1px solid #ccc;
    margin:0 20px 0 0;
    padding:10px;
	width:278px;
	}

    #special #main_contents #suggestion1 .suggestion_example .ex2{
    border:1px solid #ccc;
    margin:0;
    padding:10px; 
	width:278px;
    }


    #special #main_contents #suggestion1 .suggestion_example .ex_sub_title{
    font-size:1.3em;
    color:#c4333b;
    padding:15px 0 10px 0;
    }




    #special #main_contents #suggestion1 .suggestion_illustration1{
    margin:50px 0 0 0;
    }



    #special #main_contents #suggestion1 .suggestion_illustration1 h4{
    margin:0;
    padding:0 0 20px 0;
	font-size:1.7em;
	color:#c84047;
    }


    #special #main_contents #suggestion1 .suggestion_illustration1 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion1 .suggestion_illustration1 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion1 .suggestion_illustration1_ex1{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion1 .suggestion_illustration1_ex2{
	clear:both;
    margin:40px 0 0 0;
    
    }


    #special #main_contents #suggestion1 .suggestion_illust_img{
    width:430px;
    float:left;
    margin:0 40px 0 0;
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail{
    width:470px;
    float:left;
    margin:0;
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail dt{
    padding:20px 0 10px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion1 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1em;
    }




    /* pc end */
}




/*=====================
	�����2
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */


    #special #main_contents #suggestion2{

     font-size:11pt;
     margin:80px 10px 30px 10px;
     padding:0;
	color:#000;
    }
    
    #special #main_contents #suggestion2 h3{

        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 5px 0;
    }
    
    
    
    #special #main_contents #suggestion2 .suggestion_lead{
	margin:20px 0 0 0;
	padding:0;
	font-size:1.05em;
	}
    
    
    #special #main_contents #suggestion2 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:170%;
    }
    
    
    #special #main_contents #suggestion2 .suggestion_image{

	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion2 .suggestion_example{
    margin:20px 0 0 0;
    }

    #special #main_contents #suggestion2 .suggestion_example h4{
    margin:0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }

    #special #main_contents #suggestion2 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion2 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion2 .suggestion_example_inner{

    }


    #special #main_contents #suggestion2 .suggestion_example .ex1{
    border-bottom:1px solid #ccc;
    margin:0 0 10px 0;
    padding:20px 0 30px 0;
    font-size:1.1em;
   	line-height:160%;
	}

    #special #main_contents #suggestion2 .suggestion_example .ex2{
    margin:0;
    padding:20px 0 0 0; 
    font-size:1.1em;
   	line-height:160%;
    }


    #special #main_contents #suggestion2 .suggestion_example .ex_sub_title{
    font-size:1.3em;
    color:#c4333b;
    padding:10px 0 10px 0;
    }




    #special #main_contents #suggestion2 .suggestion_illustration2{
    margin:50px 0 0 0;
    }



    #special #main_contents #suggestion2 .suggestion_illustration2 h4{
    margin:0 0 20px 0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }


    #special #main_contents #suggestion2 .suggestion_illustration2 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion2 .suggestion_illustration2 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion2 .suggestion_illustration2_ex1{
    margin:0 0 0 0;
    padding:0 0 30px 0;
    border-bottom:3px dotted #ccc;
    }

    #special #main_contents #suggestion2 .suggestion_illustration2_ex2{
    margin:30px 0 0 0;
    
    }


    #special #main_contents #suggestion2 .suggestion_illust_img{
    margin:0 0 0 0;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail{
    margin:0;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail dt{
    padding:20px 0 5px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1.1em;line-height:160%;
    }

    
    
       /* mobile end */
	}




@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */

     #special #main_contents #suggestion2{
        margin:120px 50px 40px 50px;
        padding:0 0 0 30px;
        border-left:8px solid #d67176;
        color:#000;

    }
    
    #special #main_contents #suggestion2 h3{

        width:100%;
        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 15px 0;
    }
    
    
    
    #special #main_contents #suggestion2 .suggestion_lead{
	float:left;
	width:430px;
	margin:30px 40px 0 0;
	padding:0;
    }
    
    
    #special #main_contents #suggestion2 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:180%;
    }
    
    
    #special #main_contents #suggestion2 .suggestion_image{
	float:left;
	width:470px;
	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion2 .suggestion_example{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion2 .suggestion_example h4{
    margin:0;
    padding:0 0 15px 0;
	font-size:1.7em;
	color:#c84047;
    }

    #special #main_contents #suggestion2 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion2 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion2 .suggestion_example_inner{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
    }


    #special #main_contents #suggestion2 .suggestion_example .ex1{
    border:1px solid #ccc;
    margin:0 20px 0 0;
    padding:10px;
	width:278px;
	}

    #special #main_contents #suggestion2 .suggestion_example .ex2{
    border:1px solid #ccc;
    margin:0;
    padding:10px; 
	width:278px;
    }


    #special #main_contents #suggestion2 .suggestion_example .ex_sub_title{
    font-size:1.2em;
    color:#c4333b;
    padding:15px 0 10px 0;
    }




    #special #main_contents #suggestion2 .suggestion_illustration2{
    margin:40px 0 0 0;
    }



    #special #main_contents #suggestion2 .suggestion_illustration2 h4{
    margin:0;
    padding:0 0 20px 0;
	font-size:1.7em;
	color:#c84047;
    }


    #special #main_contents #suggestion2 .suggestion_illustration2 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion2 .suggestion_illustration2 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion2 .suggestion_illustration2_ex1{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion2 .suggestion_illustration2_ex2{
	clear:both;
    margin:40px 0 0 0;
    
    }


    #special #main_contents #suggestion2 .suggestion_illust_img{
    width:430px;
    float:left;
    margin:0 40px 0 0;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail{
    width:470px;
    float:left;
    margin:0;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail dt{
    padding:20px 0 10px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion2 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1em;
    }



    /* pc end */
}








/*=====================
	�����3
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    


    #special #main_contents #suggestion3{

     	font-size:11pt;
        margin:80px 10px 30px 10px;
        padding:0;
color:#000;
    }
    
    #special #main_contents #suggestion3 h3{

        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 5px 0;
    }
    
    
    
    #special #main_contents #suggestion3 .suggestion_lead{
	margin:20px 0 0 0;
	padding:0;
	font-size:1.05em;
	}
    
    
    #special #main_contents #suggestion3 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:170%;
    }
    
    
    #special #main_contents #suggestion3 .suggestion_image{

	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion3 .suggestion_example{
    margin:20px 0 0 0;
    }

    #special #main_contents #suggestion3 .suggestion_example h4{
    margin:0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }

    #special #main_contents #suggestion3 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion3 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion3 .suggestion_example_inner{

    }


    #special #main_contents #suggestion3 .suggestion_example .ex1{
    border-bottom:1px solid #ccc;
    margin:0 0 10px 0;
    padding:20px 0 30px 0;
        font-size:1.1em;
        line-height:160%;
	}

    #special #main_contents #suggestion3 .suggestion_example .ex2{
    margin:0;
    padding:20px 0 0 0; 
            font-size:1.1em;
        line-height:160%;
    }


    #special #main_contents #suggestion3 .suggestion_example .ex_sub_title{
    font-size:1.3em;
    color:#c4333b;
    padding:10px 0 10px 0;
    }




    #special #main_contents #suggestion3 .suggestion_illustration3{
    margin:50px 0 0 0;
    }



    #special #main_contents #suggestion3 .suggestion_illustration3 h4{
    margin:0 0 20px 0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }


    #special #main_contents #suggestion3 .suggestion_illustration3 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion3 .suggestion_illustration3 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion3 .suggestion_illustration3_ex1{
    margin:0 0 0 0;
    padding:0 0 10px 0;


    }

    #special #main_contents #suggestion3 .suggestion_illustration3_ex2{
    margin:30px 0 0 0;

    }


    #special #main_contents #suggestion3 .suggestion_illust_img{
    margin:0 0 0 0;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail{
    margin:0;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail dt{
    padding:20px 0 5px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1.1em;
    line--height:160%;
    }


    
       /* mobile end */
	}





@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

     #special #main_contents #suggestion3{
        margin:120px 50px 40px 50px;
        padding:0 0 0 30px;
        border-left:8px solid #d67176;
        color:#000;

    }
    
    #special #main_contents #suggestion3 h3{

        width:100%;
        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 15px 0;
    }
    
    
    
    #special #main_contents #suggestion3 .suggestion_lead{
	float:left;
	width:430px;
	margin:30px 40px 0 0;
	padding:0;
    }
    
    
    #special #main_contents #suggestion3 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:180%;
    }
    
    
    #special #main_contents #suggestion3 .suggestion_image{
	float:left;
	width:470px;
	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion3 .suggestion_example{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion3 .suggestion_example h4{
    margin:0;
    padding:0 0 15px 0;
	font-size:1.7em;
	color:#c84047;
    }

    #special #main_contents #suggestion3 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion3 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion3 .suggestion_example_inner{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
    }


    #special #main_contents #suggestion3 .suggestion_example .ex1{
    border:1px solid #ccc;
    margin:0 20px 0 0;
    padding:10px;
	width:278px;
	}

    #special #main_contents #suggestion3 .suggestion_example .ex2{
    border:1px solid #ccc;
    margin:0;
    padding:10px; 
	width:278px;
    }


    #special #main_contents #suggestion3 .suggestion_example .ex_sub_title{
    font-size:1.2em;
    color:#c4333b;
    padding:15px 0 10px 0;
    }




    #special #main_contents #suggestion3 .suggestion_illustration3{
    margin:40px 0 0 0;
    }



    #special #main_contents #suggestion3 .suggestion_illustration3 h4{
    margin:0;
    padding:0 0 20px 0;
	font-size:1.7em;
	color:#c84047;
    }


    #special #main_contents #suggestion3 .suggestion_illustration3 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion3 .suggestion_illustration3 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion3 .suggestion_illustration3_ex1{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion3 .suggestion_illustration3_ex2{
	clear:both;
    margin:40px 0 0 0;
    
    }


    #special #main_contents #suggestion3 .suggestion_illust_img{
    width:430px;
    float:left;
    margin:0 40px 0 0;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail{
    width:470px;
    float:left;
    margin:0;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail dt{
    padding:20px 0 10px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion3 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1em;
    }



     
    
    
    
    
    /* pc end */
}























/*=====================
	�����4
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    

    #special #main_contents #suggestion4{
     	font-size:11pt;
        margin:80px 10px 30px 10px;
        padding:0;
		color:#000;
    }
    
    #special #main_contents #suggestion4 h3{

        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 5px 0;
    }
    
    
    
    #special #main_contents #suggestion4 .suggestion_lead{
	margin:20px 0 0 0;
	padding:0;
	font-size:1.05em;
	}
    
    
    #special #main_contents #suggestion4 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:170%;
    }
    
    
    #special #main_contents #suggestion4 .suggestion_image{

	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion4 .suggestion_example{
    margin:20px 0 0 0;
    }

    #special #main_contents #suggestion4 .suggestion_example h4{
    margin:0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }

    #special #main_contents #suggestion4 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion4 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion4 .suggestion_example_inner{

    }


    #special #main_contents #suggestion4 .suggestion_example .ex1{
    border-bottom:1px solid #ccc;
    margin:0 0 10px 0;
    padding:20px 0 30px 0;
        font-size:1.1em;
        line-height:160%;
	}

    #special #main_contents #suggestion4 .suggestion_example .ex2{
    margin:0;
    padding:20px 0 0 0; 
        font-size:1.1em;
        line-height:160%;
    }


    #special #main_contents #suggestion4 .suggestion_example .ex_sub_title{
    font-size:1.3em;
    color:#c4333b;
    padding:10px 0 10px 0;
    }




    #special #main_contents #suggestion4 .suggestion_illustration4{
    margin:50px 0 0 0;
    }



    #special #main_contents #suggestion4 .suggestion_illustration4 h4{
    margin:0 0 20px 0;
    padding:0 0 0 0;
	font-size:1.5em;
	color:#c84047;
    }


    #special #main_contents #suggestion4 .suggestion_illustration4 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion4 .suggestion_illustration4 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion4 .suggestion_illustration4_ex1{
    margin:0 0 0 0;
    padding:0 0 30px 0;
    border-bottom:3px dotted #ccc;
    }

    #special #main_contents #suggestion4 .suggestion_illustration4_ex2{
    margin:30px 0 0 0;
    
    }


    #special #main_contents #suggestion4 .suggestion_illust_img{
    margin:0 0 0 0;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail{
    margin:0;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail dt{
    padding:20px 0 5px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1.1em;
        line-height:160%;
    }    
  
    
     
    
    
       /* mobile end */
	}





@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    

     #special #main_contents #suggestion4{
        margin:120px 50px 40px 50px;
        padding:0 0 0 30px;
        border-left:8px solid #d67176;
        color:#000;

    }
    
    #special #main_contents #suggestion4 h3{

        width:100%;
        border-bottom:2px solid #f4dbdc;
        margin:0;
        padding:0 0 15px 0;
    }
    
    
    
    #special #main_contents #suggestion4 .suggestion_lead{
	float:left;
	width:430px;
	margin:30px 40px 0 0;
	padding:0;
    }
    
    
    #special #main_contents #suggestion4 .suggestion_lead p{
	margin:0 0 20px 0;
	line-height:180%;
    }
    
    
    #special #main_contents #suggestion4 .suggestion_image{
	float:left;
	width:470px;
	margin:30px 0 0 0;
	padding:0;
    }


    #special #main_contents #suggestion4 .suggestion_example{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion4 .suggestion_example h4{
    margin:0;
    padding:0 0 15px 0;
	font-size:1.7em;
	color:#c84047;
    }

    #special #main_contents #suggestion4 .suggestion_example .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion4 .suggestion_example .color2{
    color:#da7f83;
    }


    #special #main_contents #suggestion4 .suggestion_example_inner{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
    }


    #special #main_contents #suggestion4 .suggestion_example .ex1{
    border:1px solid #ccc;
    margin:0 20px 0 0;
    padding:10px;
	width:278px;
	}

    #special #main_contents #suggestion4 .suggestion_example .ex2{
    border:1px solid #ccc;
    margin:0;
    padding:10px; 
	width:278px;
    }


    #special #main_contents #suggestion4 .suggestion_example .ex_sub_title{
    font-size:1.2em;
    color:#c4333b;
    padding:15px 0 10px 0;
    }




    #special #main_contents #suggestion4 .suggestion_illustration4{
    margin:40px 0 0 0;
    }



    #special #main_contents #suggestion4 .suggestion_illustration4 h4{
    margin:0;
    padding:0 0 20px 0;
	font-size:1.7em;
	color:#c84047;
    }


    #special #main_contents #suggestion4 .suggestion_illustration4 .color1{
    color:#e29b9f;
    }

    #special #main_contents #suggestion4 .suggestion_illustration4 .color2{
    color:#da7f83;
    }



    #special #main_contents #suggestion4 .suggestion_illustration4_ex1{
    margin:0 0 0 0;
    }

    #special #main_contents #suggestion4 .suggestion_illustration4_ex2{
	clear:both;
    margin:40px 0 0 0;
    
    }


    #special #main_contents #suggestion4 .suggestion_illust_img{
    width:430px;
    float:left;
    margin:0 40px 0 0;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail{
    width:470px;
    float:left;
    margin:0;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail dt{
    padding:20px 0 10px 0;
    border-bottom:2px solid #ccc;
    margin:0;
	color:#c84047;
    font-size:1.4em;
    }


    #special #main_contents #suggestion4 .suggestion_illust_detail dd{
    padding:20px 0 0 0;
	color:#000;
    font-size:1em;
    }

    
    
    
    /* pc end */
}








/*=====================
	Q & A
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    


     #special #main_contents #QandA{
        margin:80px 10px 40px 10px;
        padding:0;
        color:#000;
        font-size:11pt;
    }
    
    
    #special #main_contents #QandA h3{
        margin:0;
        padding:0 0 0 0;
    }


    #special #main_contents #QandA .q_a_box{
    	margin:30px 0 0 0;
    }

    #special #main_contents #QandA .q_a_box dt{
    font-size:1.1em;
    color:#c4333b;
    }

    #special #main_contents #QandA .q_a_box dt .q_catch{
        width:10%;
        margin:0 10px 0 0;
        float:left;
    }


    #special #main_contents #QandA .q_a_box dt p{
          width:87%;
    	float:left;
    	font-size:1.1em;line-height:160%;
    }


    #special #main_contents #QandA .q_a_box dd{
		padding:20px 0 30px 0;
		border-bottom:1px solid #ccc;
    }


    #special #main_contents #QandA .q_a_box dd.box2{
		padding:20px 0 10px 0;
		border-bottom:none;
    }

    #special #main_contents #QandA .q_a_box dd .a_catch{
        width:10%;
        margin:0 10px 0 0;
        float:left;
    }

    #special #main_contents #QandA .q_a_box dd p{
              width:87%;
    line-height:160%;
    float:left;font-size:1.1em;
    }




       /* mobile end */
	}





@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
     


     #special #main_contents #QandA{
        margin:50px 50px 40px 50px;
        padding:0;
        color:#000;
    }
    
    
    #special #main_contents #QandA h3{
        margin:0;
        padding:0 0 30px 0;
    }


    #special #main_contents #QandA .q_a_box{
    	margin:30px 30px 0 30px;
    }

    #special #main_contents #QandA .q_a_box dt{
    font-size:1.4em;
    color:#c4333b;
    }

    #special #main_contents #QandA .q_a_box dt .q_catch{
        width:36px;
        margin:0 20px 0 0;
        float:left;
    }


    #special #main_contents #QandA .q_a_box dt p{
    	width:838px;
    	float:left;
    }


    #special #main_contents #QandA .q_a_box dd{
		padding:20px 0 40px 20px;
		border-bottom:1px solid #ccc;
    }


    #special #main_contents #QandA .q_a_box dd.box2{
		padding:20px 0 10px 20px;
		border-bottom:none;
    }

    #special #main_contents #QandA .q_a_box dd .a_catch{
        width:39px;
        margin:0 20px 0 0;
        float:left;
    }

    #special #main_contents #QandA .q_a_box dd p{
    width:838px;
    line-height:180%;
    float:left;
    }




    
    /* pc end */
}












/*=====================
	���Ə��ē�
=====================*/


@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    



#special #main_contents #inquiry_area{
	width:100%;
     font-size:10pt;
	margin:50px 0 0 0;
	}

    
    
#special #main_contents #inquiry_area h3{
        width:100%;
        margin:0;
        padding:20px 0 20px 0;
        font-size:1.9em;
        color:#fff;
        text-align:center;
        height:20px;
        background:#c4333b;
        line-height:20px;
    }






#special #main_contents #inquiry_area .info_left{

	margin:30px 0 0 0;
	}





#special #main_contents #inquiry_area .info_1 h4{
	font-size:1.5em;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	text-align:center;
	color:#999;
	border-top:2px solid #bbb;
	border-bottom:2px solid #bbb;
	}



#special #main_contents #inquiry_area .info_2{
	font-size:1.8em;
	}

#special #main_contents #inquiry_area .info_2 span{
	font-size:0.6em;
	}


#special #main_contents #inquiry_area .info_3{
	font-size:1.8em;
	margin:10px 0 10px 0;
	}

#special #main_contents #inquiry_area .info_3_2 span{
	font-size:0.6em;
	}

#special #main_contents #inquiry_area .info_3_2{
	font-size:1.8em;
	margin:0 0 10px 0;
	}


#special #main_contents #inquiry_area .info_4{
	font-size:1.2em;
	padding:20px 0 0 0;
	line-height:180%;
	}

#special #main_contents #inquiry_area .info_5{
	font-size:1.2em;
	padding:0;
	line-height:180%;
	}

#special #main_contents #inquiry_area .info_6{
	font-size:1em;
	margin:10px 0 0 0;
	}

#special #main_contents #inquiry_area .info_7{
	font-size:1.1em;
	color:#c4333b;
	margin:30px 0 0 0;
	}


#special #main_contents #inquiry_area .info_8{
	width:100%;
	margin:0 0 10px 0;
	}

#special #main_contents #inquiry_area .info_8 dt{
	width:20px;
	float:left;
	}

#special #main_contents #inquiry_area .info_8 dd{

	padding:0 0 0 25px;
	}


#special #main_contents #inquiry_area .info_8 span{
	color:#c4333b;
	}


#special #main_contents #inquiry_area .info_9{
	margin:20px 0 0 0;
	}

#special #main_contents #inquiry_area .info_9 .access_map{
	width:100%;
	line-height:1.3em;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	font-size:1.3em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#special #main_contents #inquiry_area .info_9 .access_map a:link{

	color:#fff;
}


#special #main_contents #inquiry_area .info_9 .access_map a:visited{

	color:#fff;
}


#special #main_contents #inquiry_area .info_9 .access_map:hover {
    background-color: #d67176;
    }





#special #main_contents #inquiry_area .info_10{
width:100%;
	margin:30px 0 0 0;
	float:left;
	display:block;

	}




.access-map {
  width: 95%;
}
.access-map > iframe {
  width: 100%;
  height: 360px;
}





    
       /* mobile end */
	}






@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    


#special #main_contents #inquiry_area{
		width:978px;
        margin:50px 50px 40px 50px;
        padding:0;
        color:#000;
    }
    
    
#special #main_contents #inquiry_area h3{
        width:100%;
        margin:0;
        padding:10px 0 10px 0;
        font-size:1.9em;
        color:#c4333b;
        text-align:center;
        height:20px;
        background:url(../special/images/inquiry_h4_back.png) top center no-repeat;
        line-height:20px;
    }






#special #main_contents #inquiry_area .info_left{
	width:480px;
	margin:60px 46px 10px 0;
	float:left;
	}





#special #main_contents #inquiry_area .info_1 h4{
	font-size:1.4em;
	margin:0 0 30px 0;
	padding:10px 0 10px 0;
	text-align:center;
	color:#999;
	border-top:2px solid #bbb;
	border-bottom:2px solid #bbb;
	}



#special #main_contents #inquiry_area .info_2{
	font-size:1.7em;
	}

#special #main_contents #inquiry_area .info_2 span{
	font-size:0.65em;
	}



#special #main_contents #inquiry_area .info_2 a:link{

	color:#999;
}


#special #main_contents #inquiry_area .info_2 a:visited{

	color:#999;
}



#special #main_contents #inquiry_area .info_2 a:hover {
    background-color: #999;

}










#special #main_contents #inquiry_area .info_3{
	font-size:1.3em;
	margin:10px 0 20px 0;
	}

#special #main_contents #inquiry_area .info_3 span{
	font-size:0.8em;
	}




#special #main_contents #inquiry_area .info_4{
	font-size:1.1em;
	padding:20px 0 0 0;
	line-height:180%;
	}

#special #main_contents #inquiry_area .info_5{
	font-size:1.1em;
	padding:0 0 0 100px;
	line-height:180%;
	}

#special #main_contents #inquiry_area .info_6{
	font-size:1em;
	margin:10px 0 0 0;
	}

#special #main_contents #inquiry_area .info_7{
	font-size:1em;
	color:#c4333b;
	margin:40px 0 0 0;
	}


#special #main_contents #inquiry_area .info_8{
	width:100%;
	margin:0 0 10px 0;
	}

#special #main_contents #inquiry_area .info_8 dt{
	width:20px;
	float:left;
	}

#special #main_contents #inquiry_area .info_8 dd{
	width:450px;
	padding:0 0 0 25px;
	}


#special #main_contents #inquiry_area .info_8 span{
	color:#c4333b;
	}


#special #main_contents #inquiry_area .info_9{
	margin:30px 0 0 0;
	}

#special #main_contents #inquiry_area .info_9 .access_map{
	width:100%;
	line-height:1.3em;
	margin:0 auto 0 auto;
	padding:15px 0 15px 0;
	font-size:1.3em;
	text-align:center;
	background:#ccc;
	color:#fff;
	display:block;
	border-radius:40px;
}

#special #main_contents #inquiry_area .info_9 .access_map a:link{

	color:#fff;
}


#special #main_contents #inquiry_area .info_9 .access_map a:visited{

	color:#fff;
}


#special #main_contents #inquiry_area .info_9 .access_map:hover {
    background-color: #d67176;
    }





#special #main_contents #inquiry_area .info_10{
	width:430px;
	margin:60px 0 0 0;
	float:left;
	display:block;
	padding:10px;
	border:1px solid #ccc;
	}



.access-map {
  	width:100%;
}
.access-map > iframe {
  width: 100%;
  height: 694px;
}




    /* pc end */
}








/*=====================
	���o�C���A�h���X
=====================*/



@media screen and (max-width: 767px) {
    /* ////////// mobile ////////// */
    
.sale_address {

	}
    
       /* mobile end */
	}







@media print,
screen and (min-width: 768px) {
    /* ////////// pc ////////// */
    
.sale_address{
font-size:12pt;
	}




    /* pc end */
}











/*-----  -----*/

